{% extends "post.html" %}

{% set title = 'Adventní drabble č. 15 (2013)' %}

{% block content %}
<center><h3><i>Adventní Drabble 15. prosince</i></h3></center>

<center><img src="http://ulozobrazek.cz/images/36715PRO.jpg"></center>

<p>
<p class="story"> Byla noc, bílá sněhem, lehkým a tichým. Sníh pomalu pokrýval soutěsku pohřbíval dvě mrtvá těla. A dusil řeřavé uhlíky na ohništi. </p>

<p class="story"> To vše viděl třetí muž. On zabil ty dva divoké, hlídkující na posledním zákrutu Křivolakého průsmyku. Zabil je a oni jeho. Nezemřel hned, ale i tak je mrtvý. S přeseknutou šlachou a ranou v boku se nemůže než plazit. Za dvě hodiny urazil asi dvacet sáhů, tam, kde soutěska končila a skalní masiv prudce padal stovky sáhů dolů k Mléčné vodě. Vyčerpaně se opřel zády o skálu a hleděl nazpět. </p>

<p class="story"> Byl tak blízko, že ho vidina setkání s lordem velitelem připravila o opatrnost. </p>

<p class="story"> On, který dovedl po skalách lézt mrštně jako had, hloupě jako nováček vešel přímo mezi ty dva. Překvapili se vzájemně. Proto oni byli mrtví a on jen umíral. </p>

<p class="story"> Jednou tu možná někdo najde tři mrtvoly. Dva divoké a jednoho černého bratra. </p>

<p class="story"> Když mu přišla na mysl barva jeho pláště, musel se usmát. Ve skutečnosti byl plášť starý a vyšedlý, teď navíc plný červených skvrn. </p>

<p class="story"> „Vůle královská, vůle Manceho,“ řekl do ticha k jednomu z mrtvých. Znal ho, byl to jeho bratr v přísaze. A víc. Kdysi byli přáteli. Vůle královská bylo jejich společné pořekadlo, kterému jen oni rozuměli. </p>

<p class="story"> Sníh uhasil poslední uhlík a soutěska se ponořila do tmy. </p>

<p class="story"> Cosi se tam ve tmě pohnulo. Pak mrtvý bývalý bratr vstal, jeho oči modře svítily do tmy. Netečně minul Kamenohada a zamířil k Pěsti prvních lidí. </p>

<p class="story"> Dobývat tam, kde cítil živé. Kamenohad byl pro něj již mrtvý. </p>

</p>
{% endblock %}
